Git-Url: 
http://git.frugalware.org/gitweb/gitweb.cgi?p=frugalware-current.git;a=commitdiff;h=1a959c832a38cf921f752fd7c265ce5aa0ebc69e

commit 1a959c832a38cf921f752fd7c265ce5aa0ebc69e
Author: bouleetbil <bouleet...@frogdev.info>
Date:   Sat Oct 9 23:52:45 2010 +0200

gwibber-2.32.0.1-2-i686
*fixes depends
*now for really works python should be build with sem_open :p

diff --git a/source/gnome-extra/gwibber/FrugalBuild 
b/source/gnome-extra/gwibber/FrugalBuild
index 1ea7752..0b958c0 100644
--- a/source/gnome-extra/gwibber/FrugalBuild
+++ b/source/gnome-extra/gwibber/FrugalBuild
@@ -3,13 +3,13 @@

pkgname=gwibber
pkgver=2.32.0.1
-pkgrel=1
+pkgrel=2
pkgdesc="Open Source microblogging client for GNOME, with webkit"
url="https://launchpad.net/gwibber";
depends=('python-simplejson' 'pygtk' 'dbus-python' 'pywebkitgtk>=1.1.6-2' 
'gnome-python-desktop-wnck' \
'gnome-python' 'egenix-mx-base' 'feedparser' 'mako' 'gnome-python-desktop' 
'python-sqlite3' \
'notify-python' 'imaging' 'aspell' 'pycurl' 'python-markupsafe' 'pyxdg' 
'python-oauth' \
-       'gnome-python-desktop-keyring' 'python-sqlite3')
+       'gnome-python-desktop-keyring' 'python-sqlite3' 'ca-certificates')
makedepends=('setuptools' 'python-distutils-extra' 'intltool')
options=('scriptlet')
groups=('gnome-extra')
_______________________________________________
Frugalware-git mailing list
Frugalware-git@frugalware.org
http://frugalware.org/mailman/listinfo/frugalware-git

Reply via email to